<script type="text/javascript">
    $(function(){
        $("#RSide").removeAttr("id");
        $("#Container").css("width","1000px");
        $("#message_subject").focus();
    });
</script>
<div class="homepageRight mt0 ml10">
  <div class="homepageRightBanner">
    <div class="NewsBannerName">
      编辑帖子
    </div>
  </div>
  <%= render :partial => 'boards/project_new_topic',
             :locals => {:f => f, :edit_mode => edit_mode, :topic => topic, :project => project} %>
</div>